## r-cran-opencv 0.5.1

=== DESCRIPTION ===
Package: opencv
Type: Package
Title: Bindings to 'OpenCV' Computer Vision Library
Version: 0.5.1
Authors@R: c(
    person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroenooms@gmail.com", 
      comment = c(ORCID = "0000-0002-4035-0289")),
    person('Jan', 'Wijffels', role = 'aut'))
Description: Exposes some of the available 'OpenCV' <https://opencv.org/> algorithms,
    such as a QR code scanner, and edge, body or face detection. These can either be 
    applied to analyze static images, or to filter live video footage from a camera device.
License: MIT + file LICENSE
SystemRequirements: OpenCV 3 or newer: libopencv-dev (Debian, Ubuntu)
        or opencv-devel (Fedora). The QR code detector requires at
        least libopencv 4.5.2.
URL: https://docs.ropensci.org/opencv/
        https://ropensci.r-universe.dev/opencv
BugReports: https://github.com/ropensci/opencv/issues
LinkingTo: Rcpp
Imports: Rcpp, magrittr
Suggests: grDevices, qrcode, testthat (>= 3.0.0)
Encoding: UTF-8
RoxygenNote: 7.2.3
Config/testthat/edition: 3
NeedsCompilation: yes
Packaged: 2025-03-31 11:10:13 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  Jan Wijffels [aut]
Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
Repository: CRAN
Date/Publication: 2025-03-31 11:40:02 UTC
