=== debian/changelog ===
r-cran-opencv (0.5.1-1) unstable; urgency=medium

  * Initial release (closes: #1116172)

 -- Andrius Merkys <merkys@debian.org>  Wed, 24 Sep 2025 02:53:35 -0400
