=== debian/control ===
Source: r-cran-opencv
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andrius Merkys <merkys@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-opencv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-opencv.git
Homepage: https://cran.r-project.org/package=opencv
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               libopencv-dev,
               r-base-dev,
               r-cran-rcpp,
               r-cran-magrittr
Testsuite: autopkgtest-pkg-r

Package: r-cran-opencv
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Bindings to OpenCV Computer Vision Library
 Exposes some of the available OpenCV algorithms, such as a QR code scanner,
 and edge, body or face detection. These can either be applied to analyze static
 images, or to filter live video footage from a camera device.
