=== debian/changelog ===
r-cran-opencv (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * Binary package depends on opencv-data.

 -- Andrius Merkys <merkys@debian.org>  Wed, 25 Feb 2026 02:40:36 -0500
