=== debian/control ===
--- 
+++ 
@@ -18,7 +18,8 @@
 
 Package: r-cran-opencv
 Architecture: any
-Depends: ${R:Depends},
+Depends: opencv-data,
+         ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
