=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/opencv_([-\d.]*)\.tar\.gz
